# Accompanying data for the paper "Robustness of the Data-Driven Identification algorithm with incomplete input data"

<br>

## Links

- isSupplementTo *publication-article* [https://doi.org/10.46298/jtcam.12590](https://doi.org/10.46298/jtcam.12590)
- isNewVersionOf *dataset* [https://zenodo.org/records/10090469](https://zenodo.org/records/10090469)

## Authors

- **Leygue, Adrien**, Ecole Centrale de Nantes, ORCID: [0000-0003-0714-822X](https://orcid.org/0000-0003-0714-822X)

## Language

- English

## License

- Creative Commons Attribution 4.0

Funding sources
---------------

* This work was performed by using HPC resources of Centrale Nantes Supercomputing Center
on the cluster Liger, granted and identified D1705030 by the High Performance Computing Institute(ICI).

Data structure and information
------------------------------

Synthetic data used in the case study (section 3) of the paper. 

The data in XDMF (Milou.xdmf ) + hdf5 (Milou.hdf5) format comprises:

1. The 2D computational mesh with triangular linear elements
2. The nodal Forces for all loading steps (nodal quantity)
3. The displacement for all loading steps (nodal quantity)
4. Cauchy stress fields for all loading steps (cell quantity)

